Quicknav Quicknav
Links

- Google Play Developer Console
- Android Developers Blog
- About Android

Android Sites

- Android.com
- Android Developers
- Android Open Source Project

close

- - Get Started
  - Style
  - Patterns
  - Building Blocks
  - Downloads
  - Videos
- - Training
  - API Guides
  - Reference
  - Tools
    - Get the SDK
  - Google Services
- - Google Play
  - Publishing
  - Promoting
  - App Quality
  - Spotlight
  - Open Distribution

## Results

Loading...
public static interface

# GoogleMap.OnInfoWindowClickListener

com.google.android.gms.maps.GoogleMap.OnInfoWindowClickListener

## Class Overview

Callback interface for click/tap events on a marker's info window.

## Summary

Public Methods
abstract void | onInfoWindowClick(Marker marker) Called when the marker's info window is clicked.

## Public Methods

#### public abstract void onInfoWindowClick (Marker marker)

Called when the marker's info window is clicked.

##### Parameters

marker | The marker of the info window that was clicked.